## kdeedu-data 17.08.3

=== po/en_GB/data/kdeedu-data/CMakeLists.txt ===

FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/en_GB )

=== po/nn/data/kdeedu-data/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/nn)

=== po/ru/data/kdeedu-data/CMakeLists.txt ===

FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/ru )

## kdeedu-data 14.12.3

=== debian/changelog ===
kdeedu-data (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:24:20 -0700

kdeedu-data (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:00:36 -0800

kdeedu-data (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add a transitional package for libkdeedu-data

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:48:11 +0100

kdeedu-data (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Philip Muškovac ]
  * New upstream release candidate, renamed to kdeedu-data
    - Drop libkeduvocdocument4, libkdeedu-dev, libkdeedu-dbg as only the
      architecture independent files are shipped in kdeedu-data and drop
      the obsolete packaging files
    - build-depend on extra-cmake-modules instead of kdelibs5-dev
    - fix the kvtml file install path in kdeedu-kvtml-data.install
  * Fix watch urls for new release location
  * Update Vcs urls for the new repository location
  * Update the maintainer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 12:21:49 +0100

libkdeedu (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:44 +0200

libkdeedu (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 06:07:38 +0200

libkdeedu (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:45 +0200

libkdeedu (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:07 +0100

libkdeedu (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Enable build failures on missing symbols.
  * Add abi-compliance-checker info.
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 26 Jan 2014 18:52:23 +0100

libkdeedu (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:23:52 +0100

libkdeedu (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 12:05:55 +0200

libkdeedu (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:59:06 +0200

libkdeedu (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Update libkdeedu-data install file.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:10:45 +0200

libkdeedu (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update lintian overrides.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:27:35 +0200

libkdeedu (4:4.10.2-1) experimental; urgency=low

  * New upstream release

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 22:00:28 +0000

libkdeedu (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and fix/update.
  * Slightly improve packages descriptions.
  * Update installed files.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 12:00:10 +0200

libkdeedu (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 10:34:00 +0100

libkdeedu (4:4.7.4-1) experimental; urgency=low

  * New upstream release.
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:07:24 +0100

libkdeedu (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:59 -0300

=== debian/control ===
Source: kdeedu-data
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kde-sc-dev-latest (>= 4:4.12),
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://edu.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdeedu-data.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdeedu-data.git

Package: libkdeedu-data
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, kdeedu-data
Description: transitional package for kdeedu-data
 Transitional package for kdeedu-data. This package can safely be removed
 after installation.
 .
 This package is part of the KDE education module.

Package: kdeedu-data
Architecture: all
Depends: ${misc:Depends}
Replaces: libkdeedu-data (<< 4:14.11.95)
Breaks: libkdeedu-data (<< 4:14.11.95)
Description: data files for KDE education applications
 This package contains the architecture-independent data files for 
 the KDE education applications.
 .
 This package is part of the KDE education module.

Package: kdeedu-kvtml-data
Architecture: all
Depends: ${misc:Depends}
Description: KVTML files for KDE-Edu programs
 This package contains KVTML files for several KDE-Edu applications, such as
 KAnagram, KHangman, and KWordQuiz.
 .
 This package is part of the KDE education module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdeedu-data-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/kdeedu-data-([\d.]+).tar.xz

## kdeedu-data 15.08.2

=== debian/changelog ===
kdeedu-data (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:17:12 +0100

kdeedu-data (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:39:52 +0100

kdeedu-data (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:21:27 +0100

kdeedu-data (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:44:46 +0100

kdeedu-data (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:49:36 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                kde-sc-dev-latest (>= 4:4.12),
                libx11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdeedu-data.git/
@@ -19,7 +19,7 @@
 Section: oldlibs
 Priority: extra
 Architecture: all
-Depends: ${misc:Depends}, kdeedu-data
+Depends: kdeedu-data, ${misc:Depends}
 Description: transitional package for kdeedu-data
  Transitional package for kdeedu-data. This package can safely be removed
  after installation.
@@ -32,7 +32,7 @@
 Replaces: libkdeedu-data (<< 4:14.11.95)
 Breaks: libkdeedu-data (<< 4:14.11.95)
 Description: data files for KDE education applications
- This package contains the architecture-independent data files for 
+ This package contains the architecture-independent data files for
  the KDE education applications.
  .
  This package is part of the KDE education module.

## kdeedu-data 15.12.3

=== debian/changelog ===
kdeedu-data (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:13:01 -0700

kdeedu-data (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:36:22 +0100

kdeedu-data (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:01 +0100

kdeedu-data (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:46:52 +0000

kdeedu-data (4:15.08.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 03 Sep 2015 12:17:07 -0400

kdeedu-data (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update build dependencies to build against experimental and to
    follow cmake.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 Feb 2015 11:10:49 +0100

=== debian/control ===
--- 
+++ 
@@ -3,17 +3,14 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules,
-               kde-sc-dev-latest (>= 4:4.12),
-               libx11-dev,
+               extra-cmake-modules (>= 1.6.0),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdeedu-data.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdeedu-data.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdeedu-data.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdeedu-data.git
 
 Package: libkdeedu-data
 Section: oldlibs

## kdeedu-data 16.08.0

=== debian/changelog ===
kdeedu-data (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Tighten the kdeedu-data dependency in the transitional libkdeedu-data.
  * Simplify install files.

 -- Pino Toscano <pino@debian.org>  Sat, 27 Aug 2016 17:33:21 +0200

kdeedu-data (4:15.12.0-4) unstable; urgency=medium

  * Add qtbase5 build dependency.
    Thanks to Chris Lamb for reporting (Closes: 826023)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jun 2016 19:41:05 +0200

kdeedu-data (4:15.12.0-3) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 12:59:40 +0200

kdeedu-data (4:15.12.0-2) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 18:46:46 +0200

=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
                extra-cmake-modules (>= 1.6.0),
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev
+Standards-Version: 3.9.8
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdeedu-data.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdeedu-data.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git
 
 Package: libkdeedu-data
 Section: oldlibs
 Priority: extra
 Architecture: all
-Depends: kdeedu-data, ${misc:Depends}
+Depends: kdeedu-data (>= ${source:Version}), ${misc:Depends}
 Description: transitional package for kdeedu-data
  Transitional package for kdeedu-data. This package can safely be removed
  after installation.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdeedu-data-([\d.]+).tar.xz

## kdeedu-data 16.12.3

=== debian/changelog ===
kdeedu-data (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:31:25 +0000

kdeedu-data (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:20:28 +0000

kdeedu-data (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * Build using KF5
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:39:22 +0200

=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.6.0),
+               extra-cmake-modules (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
 
 Package: libkdeedu-data
 Section: oldlibs
 Priority: extra
 Architecture: all
-Depends: kdeedu-data (>= ${source:Version}), ${misc:Depends}
+Depends: kdeedu-data, ${misc:Depends}
 Description: transitional package for kdeedu-data
  Transitional package for kdeedu-data. This package can safely be removed
  after installation.

## kdeedu-data 17.04.3

=== debian/changelog ===
kdeedu-data (4:17.04.3-0ubuntu2) artful; urgency=medium

  * Add mass breaks/replaces on old l10n translations to kdeedu-kvtml-
    data. For 17.04 KDE applications many translations have moved back
    to the main source tarballs. (LP: #1712712)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 24 Aug 2017 08:22:53 +0100

kdeedu-data (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install KVTML translations
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:36:08 +0100

=== debian/control ===
--- 
+++ 
@@ -38,6 +38,8 @@
 Package: kdeedu-kvtml-data
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: KVTML files for KDE-Edu programs
  This package contains KVTML files for several KDE-Edu applications, such as
  KAnagram, KHangman, and KWordQuiz.

## kdeedu-data 17.08.3

=== debian/changelog ===
kdeedu-data (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Remove the transitional libkdeedu-data binary.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Mark kdeedu-data, and kdeedu-kvtml-data as Multi-Arch: foreign.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 10:13:10 +0100

kdeedu-data (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Remove unused libkf5i18n-dev build dependency.
  * Use https in copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 08:42:23 +0100

kdeedu-data (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Add breaks/replaces against the kde-l10n packages
  * Bump group breaks (17.08)
  * Bump kde-l10n breaks/replaces versions
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Sep 2017 15:06:20 +0200

kdeedu-data (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:59:28 +0000

kdeedu-data (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:34:26 +0000

kdeedu-data (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:20:19 +0000

kdeedu-data (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:21:19 +0000

kdeedu-data (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:15:03 +0000

kdeedu-data (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:03:50 +0000

kdeedu-data (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:47:42 +0000

kdeedu-data (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:57:50 +0000

kdeedu-data (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:16:58 +0000

kdeedu-data (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:25:39 +0000

kdeedu-data (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:53:31 +0000

kdeedu-data (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:39:23 +0000

kdeedu-data (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:06:18 +0000

kdeedu-data (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:48:16 +0000

kdeedu-data (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:38:39 +0000

kdeedu-data (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 16 Jun 2016 11:08:48 +0000

=== debian/control ===
Source: kdeedu-data
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.6.0),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
Standards-Version: 4.1.3
Homepage: http://edu.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git

Package: kdeedu-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: libkdeedu-data (<< 4:14.11.95)
Breaks: kmplot (<< 4:17.08),
        libkdeedu-data (<< 4:14.11.95),
        libkeduvocdocument5 (<< 4:17.08),
Description: data files for KDE education applications
 This package contains the architecture-independent data files for
 the KDE education applications.
 .
 This package is part of the KDE education module.

Package: kdeedu-kvtml-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: kanagram (<< 4:17.08),
        khangman (<< 4:17.08),
        kwordquiz (<< 4:17.08),
        libkeduvocdocument5 (<< 4:17.08),
        parley (<< 4:17.08),
        ${kde-l10n:all},
Replaces: ${kde-l10n:all}
Description: KVTML files for KDE-Edu programs
 This package contains KVTML files for several KDE-Edu applications, such as
 KAnagram, KHangman, and KWordQuiz.
 .
 This package is part of the KDE education module.

## kdeedu-data 17.12.3

=== debian/changelog ===
kdeedu-data (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:25:43 +0000

kdeedu-data (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:56:57 +0000

kdeedu-data (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Transitional package priorities changed from 'extra' to 'optional'
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:04:19 +0000

=== debian/control ===
Source: kdeedu-data
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: http://edu.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data

Package: libkdeedu-data
Section: oldlibs
Priority: optional
Architecture: all
Depends: kdeedu-data, ${misc:Depends}
Description: transitional package for kdeedu-data
 Transitional package for kdeedu-data. This package can safely be removed
 after installation.
 .
 This package is part of the KDE education module.

Package: kdeedu-data
Architecture: all
Depends: ${misc:Depends}
Replaces: libkdeedu-data (<< 4:14.11.95)
Breaks: libkdeedu-data (<< 4:14.11.95)
Description: data files for KDE education applications
 This package contains the architecture-independent data files for
 the KDE education applications.
 .
 This package is part of the KDE education module.

Package: kdeedu-kvtml-data
Architecture: all
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: KVTML files for KDE-Edu programs
 This package contains KVTML files for several KDE-Edu applications, such as
 KAnagram, KHangman, and KWordQuiz.
 .
 This package is part of the KDE education module.

## kdeedu-data 18.04.3

=== debian/changelog ===
kdeedu-data (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:16:14 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data

## kdeedu-data 18.12.3

=== debian/changelog ===
kdeedu-data (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:27:30 +0000

kdeedu-data (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:14:53 +0000

kdeedu-data (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:09:53 +0000

kdeedu-data (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:48:28 +0000

kdeedu-data (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 02 Jan 2019 11:35:48 +0000

## kdeedu-data 19.04.3

=== debian/changelog ===
kdeedu-data (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:13:10 +0100

kdeedu-data (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:03:55 +0100

kdeedu-data (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 20:57:08 +0100

kdeedu-data (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:42:35 +0100

## kdeedu-data 19.12.3

=== po/CMakeLists.txt ===
add_subdirectory(bg/data/kdeedu-data)
add_subdirectory(ca/data/kdeedu-data)
add_subdirectory(cs/data/kdeedu-data)
add_subdirectory(da/data/kdeedu-data)
add_subdirectory(de/data/kdeedu-data)
add_subdirectory(el/data/kdeedu-data)
add_subdirectory(en_GB/data/kdeedu-data)
add_subdirectory(es/data/kdeedu-data)
add_subdirectory(et/data/kdeedu-data)
add_subdirectory(fi/data/kdeedu-data)
add_subdirectory(fr/data/kdeedu-data)
add_subdirectory(ga/data/kdeedu-data)
add_subdirectory(gl/data/kdeedu-data)
add_subdirectory(hu/data/kdeedu-data)
add_subdirectory(it/data/kdeedu-data)
add_subdirectory(nb/data/kdeedu-data)
add_subdirectory(nds/data/kdeedu-data)
add_subdirectory(nl/data/kdeedu-data)
add_subdirectory(nn/data/kdeedu-data)
add_subdirectory(pa/data/kdeedu-data)
add_subdirectory(pl/data/kdeedu-data)
add_subdirectory(pt/data/kdeedu-data)
add_subdirectory(pt_BR/data/kdeedu-data)
add_subdirectory(ro/data/kdeedu-data)
add_subdirectory(ru/data/kdeedu-data)
add_subdirectory(sl/data/kdeedu-data)
add_subdirectory(sr/data/kdeedu-data)
add_subdirectory(sv/data/kdeedu-data)
add_subdirectory(tr/data/kdeedu-data)
add_subdirectory(uk/data/kdeedu-data)

=== data/kvtml/CMakeLists.txt ===

FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${KDE_INSTALL_DATADIR}/apps/kvtml/en )
add_custom_target( kvtml_data )

=== po/nb/data/kdeedu-data/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/apps/kvtml/nb )

=== debian/changelog ===
kdeedu-data (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:08:12 +0000

kdeedu-data (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:18:57 +0000

kdeedu-data (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:53:00 +0000

kdeedu-data (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:46:35 +0000

kdeedu-data (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:31:18 +0000

=== debian/control ===
Source: kdeedu-data
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.6.0),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
Standards-Version: 4.1.3
Homepage: http://edu.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data

Package: kdeedu-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: libkdeedu-data (<< 4:14.11.95)
Breaks: kmplot (<< 4:17.08),
        libkdeedu-data (<< 4:14.11.95),
        libkeduvocdocument5 (<< 4:17.08),
Description: data files for KDE education applications
 This package contains the architecture-independent data files for
 the KDE education applications.
 .
 This package is part of the KDE education module.

Package: kdeedu-kvtml-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: kanagram (<< 4:17.08),
        khangman (<< 4:17.08),
        kwordquiz (<< 4:17.08),
        libkeduvocdocument5 (<< 4:17.08),
        parley (<< 4:17.08),
        ${kde-l10n:all},
Replaces: ${kde-l10n:all}
Description: KVTML files for KDE-Edu programs
 This package contains KVTML files for several KDE-Edu applications, such as
 KAnagram, KHangman, and KWordQuiz.
 .
 This package is part of the KDE education module.

## kdeedu-data 20.08.1

=== debian/changelog ===
kdeedu-data (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:51:59 +0100

kdeedu-data (4:20.08.0-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pino Toscano ]
  * New upstream release.
  * Use https for the Homepage.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Aug 2020 22:11:10 +0200

kdeedu-data (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 16:32:39 +0200

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.6.0),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.1.3
-Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://edu.kde.org/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data.git
 
 Package: kdeedu-data
 Architecture: all

## kdeedu-data 20.12.0

=== po/fi/data/kdeedu-data/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/fi )

=== po/nds/data/kdeedu-data/CMakeLists.txt ===

FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/nds )

=== debian/changelog ===
kdeedu-data (4:20.12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.

  [ Aurélien COUDERC ]
  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable relases.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 12:25:39 +0100

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.6.0),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data
@@ -37,8 +37,6 @@
         kwordquiz (<< 4:17.08),
         libkeduvocdocument5 (<< 4:17.08),
         parley (<< 4:17.08),
-        ${kde-l10n:all},
-Replaces: ${kde-l10n:all}
 Description: KVTML files for KDE-Edu programs
  This package contains KVTML files for several KDE-Edu applications, such as
  KAnagram, KHangman, and KWordQuiz.

## kdeedu-data 20.12.3

=== debian/changelog ===
kdeedu-data (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:18:30 +0000

kdeedu-data (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:52:44 +0000

kdeedu-data (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:09:16 +0000

## kdeedu-data 21.08.1

=== debian/changelog ===
kdeedu-data (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:32:32 +0100

kdeedu-data (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:00:59 +0100

kdeedu-data (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:54:00 +0100

kdeedu-data (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:32:47 +0100

kdeedu-data (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:41:52 +0100

kdeedu-data (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:38:25 +0100

kdeedu-data (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:05:04 +0100

kdeedu-data (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:33:44 +0100

## kdeedu-data 21.12.3

=== po/da/data/kdeedu-data/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/apps/kvtml/da )

=== po/sk/data/kdeedu-data/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/apps/kvtml/sk/)

=== debian/changelog ===
kdeedu-data (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 22:39:16 +0100

kdeedu-data (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:09:09 +0900

kdeedu-data (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 15:13:10 +0900

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: kdeedu-data
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.6.0),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data

## kdeedu-data 22.08.1

=== debian/changelog ===
kdeedu-data (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:38:40 +0100

kdeedu-data (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:48:43 +0100

kdeedu-data (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:26:08 +0100

kdeedu-data (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:00:07 +0100

kdeedu-data (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:57:33 +0100

kdeedu-data (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:46:37 +0100

kdeedu-data (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:09:12 +0000

kdeedu-data (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:15:40 +0000

kdeedu-data (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:23:31 +0000

kdeedu-data (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:20:34 +0000

kdeedu-data (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:04:45 +0000

kdeedu-data (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:15:52 +0000

kdeedu-data (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:25:03 +0000

kdeedu-data (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:38:49 +0000

## kdeedu-data 22.12.0

=== data/kvtml/sr/CMakeLists.txt ===
file( GLOB datafiles *.kvtml )
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/sr )

=== debian/changelog ===
kdeedu-data (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:36 +0100

kdeedu-data (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:12:54 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 1.6.0),
+               extra-cmake-modules (>= 5.90~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data

## kdeedu-data 22.12.3

=== data/kvtml/CMakeLists.txt ===

FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${KDE_INSTALL_DATADIR}/apps/kvtml/en )
add_custom_target( kvtml_data )


add_subdirectory(bg)
add_subdirectory(ca)
add_subdirectory(cs)
add_subdirectory(da)
add_subdirectory(de)
add_subdirectory(el)
add_subdirectory(en_GB)
add_subdirectory(es)
add_subdirectory(et)
add_subdirectory(fi)
add_subdirectory(fr)
add_subdirectory(ga)
add_subdirectory(gl)
add_subdirectory(hu)
add_subdirectory(it)
add_subdirectory(nb)
add_subdirectory(nds)
add_subdirectory(nl)
add_subdirectory(nn)
add_subdirectory(pa)
add_subdirectory(pl)
add_subdirectory(pt)
add_subdirectory(pt_BR)
add_subdirectory(ro)
add_subdirectory(ru)
add_subdirectory(sk)
add_subdirectory(sl)
add_subdirectory(sr)
add_subdirectory(sr@ijekavian)
add_subdirectory(sr@ijekavianlatin)
add_subdirectory(sr@latin)
add_subdirectory(sv)
add_subdirectory(tg)
add_subdirectory(tr)
add_subdirectory(uk)
add_subdirectory(zh_HK)

=== data/kvtml/sr@ijekavianlatin/CMakeLists.txt ===
file( GLOB datafiles *.kvtml )
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/sr@ijekavianlatin )

=== data/kvtml/sr@latin/CMakeLists.txt ===
file( GLOB datafiles *.kvtml )
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/sr@latin )

=== debian/changelog ===
kdeedu-data (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:57:49 +0100

kdeedu-data (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add Albert Astals Cid’s master key to upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:05:24 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                extra-cmake-modules (>= 5.90~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data
@@ -18,8 +18,8 @@
 Package: kdeedu-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Replaces: libkdeedu-data (<< 4:14.11.95)
+Depends: ${misc:Depends},
+Replaces: libkdeedu-data (<< 4:14.11.95),
 Breaks: kmplot (<< 4:17.08),
         libkdeedu-data (<< 4:14.11.95),
         libkeduvocdocument5 (<< 4:17.08),
@@ -32,7 +32,7 @@
 Package: kdeedu-kvtml-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Breaks: kanagram (<< 4:17.08),
         khangman (<< 4:17.08),
         kwordquiz (<< 4:17.08),
